.. NetSquid-NVRepchain documentation master file, created by
   sphinx-quickstart on Thu Oct 17 09:49:36 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to NetSquid-NVRepchain's documentation!
===========================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   installation
   usage
   api



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
